package types

import geojson "github.com/paulmach/orb/geojson"

type DriverRegularAvailability struct {
	ID        string           `json:"id" bson:"_id"`
	DriverId  string           `json:"driver_id" bson:"driver_id"`
	Day       int              `json:"day" bson:"day"`
	StartTime string           `json:"start_time" bson:"start_time"`
	EndTime   string           `json:"end_time" bson:"end_time"`
	Address   *geojson.Feature `json:"address" bson:"address"`
}
